/*Start: adjust CLS (class is set by oneMarketing) */
.cls-fix {
  min-height: 740px;
  display: block !important;
}

@media only screen and (max-width: 925px) {
  .cls-fix {
    min-height: 1250px;
    display: block !important;
  }
}

@media only screen and (max-width: 686px) {
  .cls-fix {
    min-height: 1310px;
    display: block !important;
  }
}
/* End: adjust CLS*/
